import React from 'react';
export default function WithBeforeAndAfter(props) {
  var before = props.before,
    after = props.after,
    children = props.children;
  return /*#__PURE__*/React.createElement("div", null, before, children, after);
}